<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>bofor.xml</path>
    <offsets>
      <x-m>  2.02913 </x-m> <!--  0.6 -->
      <y-m> -0.85000 </y-m> <!-- -2.4 -->
      <z-m> -3.89319 </z-m>
      <pitch-deg>     5 </pitch-deg>
      <heading-deg> -90 </heading-deg>
    </offsets>
  </model>

</PropertyList>
